.chat-icon-display {
  width: 50px;
  height: 50px;
  background-color: #37cbf8;
  border-radius: 50%;
  position: absolute;
  bottom: 50px;
  right: 50px;
  cursor: pointer;
}
.icon {
  padding: 10px;
}

.view-chatbox {
  box-shadow: 0px 0px 6px #00000029;
  position: absolute;
  bottom: 115px;
  right: 50px;
  transform: scale(0);
  width: 350px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  max-height: 460px;
}
.active {
  transform: scale(1);
}
.chatbox-heading {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: #37cbf8;
  padding: 5px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.techigai-logo {
  width: 50px;
  height: 14px;
}
.chatbot-welcome-note {
  color: #428491;
  font-size: small;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
}
.chatbox-body {
  padding: 5px;
  overflow-y: scroll;
}
.chatbox-body::-webkit-scrollbar {
  display: none;
}

.chatbox-input {
  height: 40px;
  border: 1px solid #91a2ae;
  border-radius: 25px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  margin: 10px 20px 10px 20px;
  padding: 5px;
  flex-grow: 1;
}
.input-decoration {
  border: none;
}
input:focus {
  outline: none;
}
input::placeholder {
  color: #e8e8e8;
  font-family: "Montserrat", sans-serif;
  font-size: small;
  font-weight: bold;
}
.input-div {
  padding-bottom: 5px;
}
.input-div input {
  width: 230px;
}
.input-send,
.input-attachment {
  padding-top: 2px;
}
.icon-stethoscope {
  border-radius: 50%;
  background-color: #eeeeee;
  height: 30px;
  width: 30px;
  margin-right: 3px;
}
.stethoscope-padding {
  padding: 7px;
  height: 15px;
  width: 15px;
  color: #666666;
}
::ng-deep .stethoscope-padding {
  fill: #666666;
  color: #666666;
}
.receiving-message {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
  width: 100%;
  margin-bottom: 3px;
}
.message-box {
  width: fit-content;
  max-width: 200px;
  background-color: #eeeeee;
  border-radius: 10px;
  color: #666666;
  font-family: "Montserrat", sans-serif;
  font-size: small;
  font-weight: bold;
  padding: 10px;
}
.sending-message {
  float: right;
  margin-bottom: 3px;
}
.select-button {
  background-color: #d2d2d2;
  max-width: 150px;
  margin-top: 3px;
}
.checkbox-label input {
  display: none;
}
.checkbox-label {
  margin-top: 5px;
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
.checkmark {
  width: 10px;
  height: 10px;
  border: 1px solid #2196f3;
  border-radius: 100%;
  margin-right: 5px;
  display: inline-block;
}
.checkbox-label input:checked ~ .checkmark {
  background-image: url("/assets/icons/check.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  border: none;
  width: 12px;
  height: 12px;
}
